import * as React from 'react';
import { ReactComponent as Icon } from "./AlignTop.js";
import createIcon from "../create-icon";
var AlignTop = createIcon(Icon);
export default /*#__PURE__*/React.memo(AlignTop);

